package cz.moneta.test.dsl.auto.smartauto.shared;

import cz.moneta.test.harness.support.web.DynamicPathPart;

public enum DealerIsOwner implements DynamicPathPart {
    YES("Ano"),
    NO("Ne");

    private final String dealerIsOwner;

    DealerIsOwner(String dealerIsOwner) {
        this.dealerIsOwner = dealerIsOwner;
    }

    @Override
    public String getValue() {
        return dealerIsOwner;
    }
}
